msg_inventory_lbl_list_title=Danh sách phiếu kiểm kho

msg_inventory_lbl_status_cho_xac_nhan=Chờ xác nhận
msg_inventory_lbl_status_da_xac_nhan=Đã xác nhận
msg_inventory_lbl_reason=Lý do
msg_inventory_lbl_destroy_reason_het_date=Hết hạn
msg_inventory_lbl_destroy_reason_hu_hong=Hư hỏng
msg_inventory_lbl_change_quantity=Số lượng

#Error
msg_inventory_error_stores_equal=Kho nhận và kho chuyển trùng nhau. Bạn cần chọn hai kho khác nhau.
msg_inventory_error_format_not_support=Hệ thống không đọc được file này. Bạn hãy tải về file mẫu và thử lại.
msg_inventory_error_row_value=Không đọc được dữ liệu tại ô ({0},{1}). Vui lòng kiểm tra lại.
msg_inventory_error_product_name_value=Không đọc được dữ liệu tại ô ({0},{1}). Vui lòng kiểm tra lại tên sản phẩm.
msg_inventory_error_price_value=Không đọc được dữ liệu tại ô ({0},{1}). Vui lòng kiểm tra lại giá bán.
msg_inventory_error_wholesale_value=Không đọc được dữ liệu tại ô ({0},{1}). Vui lòng kiểm tra lại giá nhập.
msg_inventory_error_quantity_value=Không đọc được dữ liệu tại ô ({0},{1}). Vui lòng kiểm tra lại số lượng.
msg_inventory_error_unit_value=Không đọc được dữ liệu tại ô ({0},{1}). Vui lòng kiểm tra lại đơn vị tính.
msg_inventory_error_product_exists=Lỗi trên dòng {0}. Sản phẩm "{1}" đã tồn tại trong hệ thống.
msg_inventory_error_product_repeated=Lỗi trên dòng {0}. Sản phẩm "{1}" đã tồn tại ở trên.
msg_inventory_error_rowAt=Có lỗi tại dòng {0}. {1}